{% extends "src/html/_template.njk" %}
{% set title = "Судебные процессы" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <p>13 областей РСФСР в годы Великой Отечественной войны находились под контролем вражеских войск. На оккупированных территориях нацисты и их пособники массово уничтожали мирное население и военнопленных.</p>
                            <p>Активисты Движения находят ранее неизвестные места массовых казней, выявляют архивные документы с подтверждением зверств оккупантов. Находки становятся отправной точкой для расследования нацистских преступлений в регионах России.</p>
                            <p>Даже сейчас, спустя много десятилетий, судебные процессы - это юридическое подтверждение геноцида советского народа. Ведь преступления против мирного населения не имеют срока давности</p>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title text-uppercase">Записи судебных заседаний</h2>
                        <div class="block__action">
                            <div class="block__header__filter">
                                <div class="dropdown" data-dropdown data-filter>
                                    <button class="dropdown__button" data-dropdown-toggle>
                                        <span data-filter-active>Все регионы</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                    <div class="dropdown__content" data-dropdown-content>
                                        <div class="filter__search">
                                            <div class="field field--sm field--search">
                                                <input type="text" name="search" placeholder="Поиск">
                                                <button type="button" class="field__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button>
                                            </div>
                                        </div>
                                        <ul class="filter__list">
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Москва и МО">Москва и МО</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Санкт-Петербург">Санкт-Петербург</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Адыгея">Адыгея</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Алтайский край">Алтайский край</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Амурская область">Амурская область</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Архангельская область">Архангельская область</button>
                                            </li>
                                        </ul>
                                    </div>
                                </div><!-- .filter__item -->
                            </div>
                            <div class="block__header__button">
                                <a href="#" class="btn">Смотреть все записи</a>
                            </div>
                        </div>
                    </div>
                    <div class="block__records">
                        <a href="#" class="record">
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="#" class="record">
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="#" class="record">
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->

                        <a href="#" class="record">
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="#" class="record">
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="#" class="record">
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                    </div>
                    <div class="block__footer">
                        <a href="#" class="btn">Смотреть все записи</a>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title text-uppercase">МАТЕРИАЛЫ СУДЕБНЫХ ЗАСЕДАНИЙ</h2>
                        <div class="block__action">
                            <div class="block__header__filter">
                                <div class="dropdown" data-dropdown data-filter>
                                    <button class="dropdown__button" data-dropdown-toggle>
                                        <span data-filter-active>Все регионы</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                    <div class="dropdown__content" data-dropdown-content>
                                        <div class="filter__search">
                                            <div class="field field--sm field--search">
                                                <input type="text" name="search" placeholder="Поиск">
                                                <button type="button" class="field__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button>
                                            </div>
                                        </div>
                                        <ul class="filter__list">
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Москва и МО">Москва и МО</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Санкт-Петербург">Санкт-Петербург</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Адыгея">Адыгея</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Алтайский край">Алтайский край</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Амурская область">Амурская область</button>
                                            </li>
                                            <li>
                                                <button type="button" class="filter__elem" data-filter-value="Архангельская область">Архангельская область</button>
                                            </li>
                                        </ul>
                                    </div>
                                </div><!-- .filter__item -->
                            </div>
                            <div class="block__header__button">
                                <a href="#" class="btn">Смотреть все материалы</a>
                            </div>
                        </div>
                    </div>
                    <div class="block__main">
                        <div class="docs" data-docs>
                            <div class="docs__nav">
                                <div class="swiper" data-docs-nav>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <button class="docs__button active" data-docs-button="01">БРЯНСКАЯ ОБЛАСТЬ</button>
                                        </div>
                                        <div class="swiper-slide">
                                            <button class="docs__button" data-docs-button="02">КУРСКАЯ ОБЛАСТЬ</button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .docs__nav -->
                            <div class="docs__main">
                                <div class="docs__group active" data-docs-group="01">
                                    <div class="docs__header">БРЯНСКАЯ ОБЛАСТЬ</div>
                                    <div class="docs__content">
                                        <div class="docs__item">
                                            <div class="doc-item">
                                                <div class="doc-item__address">11.11.2011г., г. Брянск, Брянский городской суд</div>
                                                <div class="doc-item__title">
                                                    <a href="#">Судебное заседание - 1</a>
                                                </div>
                                                <div class="doc-item__text">
                                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...
                                                </div>
                                                <a href="#" class="doc-item__link">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#pdf" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Прочитать полностью...</span>
                                                </a>
                                            </div><!-- .doc-item -->
                                        </div><!-- .docs__item -->
                                        <div class="docs__item">
                                            <div class="doc-item">
                                                <div class="doc-item__address">11.11.2011г., г. Брянск, Брянский городской суд</div>
                                                <div class="doc-item__title">
                                                    <a href="#">Судебное заседание - 2</a>
                                                </div>
                                                <div class="doc-item__text">
                                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...
                                                </div>
                                                <a href="#" class="doc-item__link">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#pdf" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Прочитать полностью...</span>
                                                </a>
                                            </div><!-- .doc-item -->
                                        </div><!-- .docs__item -->
                                        <div class="docs__item">
                                            <div class="doc-item">
                                                <div class="doc-item__address">11.11.2011г., г. Брянск, Брянский городской суд</div>
                                                <div class="doc-item__title">
                                                    <a href="#">Судебное заседание - 3</a>
                                                </div>
                                                <div class="doc-item__text">
                                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...
                                                </div>
                                                <a href="#" class="doc-item__link">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#pdf" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Прочитать полностью...</span>
                                                </a>
                                            </div><!-- .doc-item -->
                                        </div><!-- .docs__item -->
                                    </div>
                                </div><!-- -->
                                <div class="docs__group" data-docs-group="02">
                                    <div class="docs__header">КУРСКАЯ ОБЛАСТЬ</div>
                                    <div class="docs__content">
                                        <div class="docs__item">
                                            <div class="doc-item">
                                                <div class="doc-item__address">11.11.2011г., г. Брянск, Брянский городской суд</div>
                                                <div class="doc-item__title">
                                                    <a href="#">Судебное заседание - 4</a>
                                                </div>
                                                <div class="doc-item__text">
                                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...
                                                </div>
                                                <a href="#" class="doc-item__link">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#pdf" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Прочитать полностью...</span>
                                                </a>
                                            </div><!-- .doc-item -->
                                        </div><!-- .docs__item -->
                                        <div class="docs__item">
                                            <div class="doc-item">
                                                <div class="doc-item__address">11.11.2011г., г. Брянск, Брянский городской суд</div>
                                                <div class="doc-item__title">
                                                    <a href="#">Судебное заседание - 5</a>
                                                </div>
                                                <div class="doc-item__text">
                                                    История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...
                                                </div>
                                                <a href="#" class="doc-item__link">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#pdf" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Прочитать полностью...</span>
                                                </a>
                                            </div><!-- .doc-item -->
                                        </div><!-- .docs__item -->
                                    </div>
                                </div><!-- -->
                            </div>
                        </div><!-- .docs -->
                    </div>
                    <div class="block__footer">
                        <a href="#" class="btn">Смотреть все материалы</a>
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/processes__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

